/* footer */

.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: var(--bg-surface-dark);
  padding: 16px 0;
}

.footer-legals-row {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  align-content: flex-start;
  row-gap: 16px;
  padding: var(--padding-padding-8) 0px;
}

.footer-politicas {
  display: flex;
  align-items: flex-start;
  gap: var(--gap-gap-16);
}

.footer-text-politica {
  color: var(--text-white);
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.667;
  letter-spacing: 0px;
  text-align: left;
}

.footer-text-2026-genesal {
  text-align: left;
}
.socket {
    width: 100%;
}
.landings {
    padding: 16px 0 16px 0;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}
.frame-10 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-end;
    justify-content: flex-end;
    flex-shrink: 0;
    position: relative;
}
.frame-11 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
    justify-content: flex-end;
    flex-shrink: 0;
    position: relative;
}
.logotipos-genesal-bw2 {
    flex-shrink: 0;
    width: 168px;
    height: 51px;
    position: relative;
    overflow: hidden;
}
.grupo-147362 {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0%;
    left: 0%;
    bottom: 0%;
    top: 0%;
    overflow: visible;
}
.pol-tica-de-privacidad {
    color: var(--text-white, #ffffff);
    text-align: left;
    font-size: var(--desktop-caption-s-font-size, 10px);
    line-height: var(--desktop-caption-s-line-height, 12px);
    letter-spacing: var(--desktop-caption-s-letter-spacing, 0.1px);
    font-weight: var(--desktop-caption-s-font-weight, 400);
    position: relative;
}
.pol-ticas-de-privacidad {
    display: flex;
    flex-direction: row;
    gap: 28px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}
.pol-ticas-de-privacidad a {
    text-transform: uppercase;
    color: white;
    text-decoration: none;
}
.pol-ticas-de-privacidad a:hover {
    color: grey;
}
.pol-tica-legal-y-de-cookies {
    color: var(--text-white, #ffffff);
    text-align: left;
    font-size: var(--desktop-caption-s-font-size, 10px);
    line-height: var(--desktop-caption-s-line-height, 12px);
    letter-spacing: var(--desktop-caption-s-letter-spacing, 0.1px);
    font-weight: var(--desktop-caption-s-font-weight, 400);
    position: relative;
}
.icons-rrss-mailing {
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-shrink: 0;
    position: relative;
}
.icons-rrss-mailing {
  display: flex;
  flex-direction: row;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.icons-facebook {
  flex-shrink: 0;
  width: 24px;
  height: 25px;
  position: relative;
  overflow: visible;
}
.icons-ico-x-twitter {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
}
.icons-instagram {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  position: relative;
  overflow: visible;
}
.icons-facebook2 {
  flex-shrink: 0;
  width: 24px;
  height: 25px;
  position: relative;
  overflow: visible;
}
.icons {
  flex-shrink: 0;
  width: 24px;
  height: 25px;
  position: relative;
  overflow: visible;
}
._2023-genesal-energy {
  color: var(--text-white, #ffffff);
  text-align: left;
  font-size: var(--desktop-caption-s-font-size, 10px);
  line-height: var(--desktop-caption-s-line-height, 12px);
  letter-spacing: var(--desktop-caption-s-letter-spacing, 0.1px);
  font-weight: var(--desktop-caption-s-font-weight, 400);
  position: relative;
}

@media only screen and (max-width: 767px) {
    .landings {
        flex-direction: column;
        gap: 24px;
        align-items: center;
    }
    .frame-10,
    .frame-11 {
        align-items: center;
    }
    .pol-tica-de-privacidad,
    .pol-tica-legal-y-de-cookies {
        text-align: center;
    }
}